p.staff {padding-left:90px; position:relative}
span.staff-name {font-weight:200; font-size:28px; line-height:1em}
span.staff-image {display:block; position:absolute; left:0; top:-8px; height:75px; width:75px; border-radius:100px; background-size:cover !important; float:left; border:2px solid #f5f5f5; background-repeat:no-repeat !important;}
